section .top {
    padding-bottom: 10rem;
}
section .top .blq-txt {
    position: relative;    
}
section .top .blq-txt * {
    position: relative;
    z-index: 2;
}
section .top .blq-img .section-titFondo {
    left: 0;
    transform: translate(-65.5rem, 0);
    white-space: nowrap;
    z-index: 1;
}

section .mid {
    padding-bottom: 22.5rem;
}
section .mid .row {
    margin-left: -2rem;
    margin-right: -2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
section .mid .row:before,
section .mid .row:after {
    display: none;
}
section .mid .row > div {
    width: 106.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
section .mid a {
    display: block;
}
section .mid picture {
    margin-bottom: 5rem;
}

@media (min-width: 768px) {
    section .mid .mid-xs {
        display: none;
    }
}
@media (max-width: 767px) {
    section .mid .mid-lg {
        display: none;
    }
    section .top .blq-txt {
        padding: 7.25rem 0 0;
        margin: 0;
    }   
/*    section .top .blq-img img {
        width: 80rem;
        margin-left: 0;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }*/
    section .top .blq-img .section-titFondo {
        font-size: 24rem;
        letter-spacing: -1rem;
        left: 50%;
        transform: translate(-50%, 0);
    }
    section .mid {
        padding-bottom: 8.5rem;
    }
    section .mid .row {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    section .mid .row > div {
        width: 100%;
    }
    section .mid .row > div:first-of-type {
        margin-top: 20.75rem;
    }
    section .mid .row > div + div {
        margin-top: 6rem;
    }
    section .mid .container-custom {
        width: 100%;        
    }
    section .mid .container-custom,
    section .mid .container-custom .row > div {
        padding-left: 0;
        padding-right: 0;
    }
    section .mid .container-custom .row {
        margin-left: 0;
        margin-right: 0;
    }    
    section .mid a picture {
        margin-bottom: 3rem;
    }
    section .mid a picture img {        
        width: 100%;
    }
    section .mid a .section-tit3,
    section .mid a .section-sub {
        padding-left: 4.5rem;
    }
}